﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<link rel="stylesheet" href="bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous"/>
	<script src="bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	<title>Sin título 1</title>
	<style>
	.container{
		color:white;
		text-align:center;
		font-weight:bold;
	}
	.rojo{
		background-color:maroon;
		border:3px solid white;
		}
	.negro{
		background-color:black;
		height:60px;
		border:3px solid white;
	}
	.verde{
		background-color:green;
		border:3px solid white;
	}
	.azul{
		background-color:blue;
		height:140px;
		border:3px solid white;
	}
	.rosa{
		background-color:fuchsia;
		height:70px;
		border:3px solid white;
	}
	.naranja{
		background-color:yellow;
		height:50px;
		border:3px solid white;
	}
	.rojo2{
		background-color:maroon;
		height:70px;
		border:3px solid white;
	}
	.rojo3{
		background-color:maroon;
		height:70px;
		border:3px solid white;
	}

	
	
	</style>
</head>

<body>

		<div class="container">
	
		<div	class="row">		
			<div	class="col-12 col-md-5 rojo">Featured Merchandising</div>	
			<div	class="col-12 col-md-7 negro">Header</div>	
		</div>
		
		<div	class="row">	
			<div	class="col-0 col-md-2 verde">Side Bar</div>	
			<div	class="col-12 col-md-10 cajas">
			
				<div	class="row">
					<div	class="col-10 col-md-10 azul">Products</div>
					<div	class="col-2 col-md-2 cajas2">
					
						<div class="row">
							<div	class="col-12 col-md-12 rojo2">Feature2</div>
							<div	class="col-12 col-md-12 blanco"></div>	
						</div>
					</div>	
				</div>
				
				<div class="row">
					<div class="col-md-2 rosa">Bonus 1</div>
					<div class="col-md-2 offset-md-6 rosa">Bonus 3</div>
					<div class="col-md-2 rojo3">Feature3</div>
				</div>
				
				<div class="row">
					<div class="col-md-2 offset-md-2 rosa">Bonus 2</div>
					<div class="col-md-2 offset-md-6 rosa">Bonus 4</div>
				</div>
				
				<div class="row">
					<div class="col-md-12 naranja">Footer</div>
				</div>
				
			</div>
							
		</div>
				
	</div>

</body>

</html>
